<?php

namespace App\Models\Ecommerce\Product\Product\Concerns;

trait ProductScopeQueries
{
    /**
     * Visable products scope
     *
     * @param  mixed  $query
     */
    public function scopeVisable($query): void
    {
        $query->where('is_visible', true);
    }
}
